body{
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 8px;
}
p, h1, form, button{border:0; margin:0; padding:0;}
.borrado{clear:both; height:1px;}

/* ----------- block_error ----------- */
.block_error{
	border-color: #EFEFEF;
	border-style: solid;
	border-width: 1px 0;
	padding: 2px;
	margin: 4px;
	font-weight:bold;
	font-size: 1.1em;
	color: #990000;
}

/* ----------- block_title ----------- */
.block_title{
	display:block;
	font-weight:bold;
	text-align:left;
	width:500px;
	font-size: 7em;
	font-family: Arial;
}

/* ----------- block_login ----------- */
.block_login{
	margin:0 auto;
	width:400px;
	padding:14px;
	border:solid 2px #b7ddf2;
	background:#ebf4fb;
}
.block_login h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
.block_login p{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}
.block_login label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:140px;
	float:left;
}
.block_login .small{
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}
.block_login input{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:200px;
	margin:2px 0 20px 10px;
}
.block_login button{
	clear:both;
	margin-left:150px;
	width:125px;
	height:31px;
	background-color:#666666;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}